html{
    scroll-behavior: smooth;
}
body{
    margin:0px;
    padding: 0px;
    font-family: Arial;
}

nav{
    width:100%;
    background:rgb(68, 63, 63);
    overflow: hidden;
    position: fixed;
    top: 0;
}
.menu1{
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 12px;
    list-style: none;
}
.menu{
    float: right;
   
   
}

.column img{    
    padding:5px;
    float:left;
    width:50px;
    margin-top: -20px;;
}

.row::after{

    clear: both;
    display: table;

}

a{
    padding: 3px;
    width:100px;
    display: block;
    text-decoration: none;
     color: rgb(177, 177, 177);
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serifs;
}
#homeview{
    height: 800px;
    background: rgb(68, 63, 63);
    display: inline-block;
    width: 100%;
    color:rgb(177, 177, 177);
    font-size: 30px;
    font:
}
#Abstract{
    height: 800px;
    background: rgb(22, 22, 24);
    display: inline-block;
    width: 100%;
}
#ProjectOverview{
    height: 800px;
    background: rgb(68,63,63);
    display: inline-block;
    width: 100%;
}
#Teaminfo{
    height: 800px;
    background: rgb(22,22,24);
    display: inline-block;
    width: 100%;
}
h1{
    margin: 50px;
    text-align: center;
    padding:20px;

}
.cover img{
    height: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -40px;
    width: 50%;
    text-align: center;
    color: white;
}
.cover{
    position: relative;
  text-align: center;
  color: white;
}
.centeredl{
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
  color: white;
}
.centeredr{
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translate(-50%, -50%);
    color: white;
  }
  .bholder{
      display: flex;
      flex-direction: row;
      justify-content: space-evenly;
      align-content: center;
      text-align: center;
      min-height: 100vh;
  }
  .hook{
      width: 100px;
      height: 50px;
      position: absolute;
      top: 95%;
      right: 45%;
      transform: translate(-50%, -50%);
      color: white;
      background-color: rgb(45, 45, 100);
      border-radius: 60%;
  }
  .hook:hover{
      background-color: rgb(187, 187, 216);
  }
  .abs{
      color: rgb(204, 201, 201);
  }
  .absc{
    color: rgb(133, 130, 130);
    font-size: 20px;
    text-align: center;
    margin: 420px;
    margin-top: -50px;
  }

.title{
    color: white;
}  

.gbio{
    content: "";
    clear: both;
    display: table
}

.cbio{
  float: left;
  width: 10%;
  padding: 40px;
  margin-left: 100px;
}
.thank{
    color: rgb(177, 177, 177);
    font-size: 20px;
}
.link{
    font-size: 24px;
}
.link :hover{
    color: white;
}